<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry combineaccessrules="false" kind="src" path="/de.duehl.basics"/>
	<classpathentry kind="lib" path="C:/Users/usr207/Daten/java/jarify_external_jars/zip4j-2.11.5.jar" sourcepath="U:/java/libs/zip4j-2.11.5"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
